<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<title>Bootstrap 3 Vertical Form Layout</title>
<link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
<link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
<script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script> 
<style type="text/css">
    .example{
        margin: 20px;
    }
</style>
</head>
<body>
<div class="example">
<div class="container">
    <div class="row">
    <h2>Vertical Form</h2>
        <form>
            <div class="form-group">
                <label>Email</label>
                <input type="email" class="form-control" placeholder="Email">
            </div>
            <div class="form-group">
                <label>Mật Khẩu</label>
                <input type="password" class="form-control" placeholder="Password">
            </div>
            <div class="checkbox">
                <label><input type="checkbox"> Ghi Nhớ</label>
            </div>
            <button type="submit" class="btn btn-primary">Đăng Nhập</button>
        </form>
    <h2>Horizontal Form</h2>
        <form class="form-horizontal">
            <div class="form-group">
                <label class="control-label col-xs-2">Email</label>
                <div class="col-xs-10">
                    <input type="email" class="form-control" placeholder="Email">
                </div>
            </div>
            <div class="form-group">
                <label class="control-label col-xs-2">Mật Khẩu</label>
                <div class="col-xs-10">
                    <input type="password" class="form-control" placeholder="Password">
                </div>   
            </div>
            <div class="form-group">
                <div class="col-xs-offset-2 col-xs-10">    
                    <button type="submit" class="btn btn-primary">Đăng Nhập</button>
                </div>
            </div>    
        </form>
    <h2>Inline Form</h2>
        <form class="form-inline">
            <div class="form-group">
                    <input type="email" class="form-control" placeholder="Email">
            </div>
            <div class="form-group">
                    <input type="password" class="form-control" placeholder="Password">
            </div>
            <div class="form-group">
                    <button type="submit" class="btn btn-primary">Đăng Nhập</button>
            </div>    
        </form>
    </div>
</div>
     
</div>
</body>
</html> 